Touit du Lundi 12 Décembre 2016 à 19:09:03

php 7 qui veut pas fonctionner avec Mint 18...

Après avoir écumé le ouaibe pour trouver des solutions, après avoir installé / désinstallé une grosse douzaines de fois LAMP, apache seul, php seul, libapache2-mod-php7.0 seul... J'ai fini par voir que libapache2-mod-php7.0 ne s'installait pas dans les mods d'apache2...

Du coup, j'ai téléchargé le deb, ouvert avec le gestionnaire d'archives et j'ai ajouté les fichiers conf et load au bon endroit... Et... ça marche...

✍ Écrire un commentaire

Quelle est la cinquième lettre du mot yyjqwl ?